<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Music/Index</title>
</head>
<body>
	<h2 id="top" align="center">You are at the activity/music/index page.</h2>
	
	<p>
		<img src="../images/logo1.JPG"> 
	</p>

	<ol type="a">
		<li> <a href="../index.html">../index.html</a></li>
		<li> <a href="#top">index.html</a> </li>
		<li><a href="../music/listings.html">listings.html</a> </li>
		<li> <a href="../music/reviews.html">reviews.html</a> </li>
	</ol>
</body>
</html>